import { BaseOutput } from '~/core/entities/output/baseOutput';

export class MeetingDateAllResult extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;
    DisplayName: string;
    /* tslint:enable variable-name */

    constructor() {
        super();
        this.ID = null;
        this.DisplayName = null;
    }

    toString() {
        return this.ID + ': ' + this.DisplayName;
    }
}
